Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
fiber_pool_stack Struct Reference

## Data Fields
void * | base
void * | current
size_t | size
size_t | available
struct fiber_pool * | pool
struct fiber_pool_allocation * | allocation

## Detailed Description

Definition at line 67 of file cont.c.

## Field Documentation

## ◆ allocation

struct fiber_pool_allocation* fiber_pool_stack::allocation

Definition at line 84 of file cont.c.

## ◆ available

size_t fiber_pool_stack::available

Definition at line 78 of file cont.c.

## ◆ base

void* fiber_pool_stack::base

Definition at line 69 of file cont.c.

## ◆ current

void* fiber_pool_stack::current

Definition at line 72 of file cont.c.

## ◆ pool

struct fiber_pool* fiber_pool_stack::pool

Definition at line 81 of file cont.c.

## ◆ size

size_t fiber_pool_stack::size

Definition at line 75 of file cont.c.

The documentation for this struct was generated from the following file:

- cont.c